* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#login-section {
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: url(../imgSite/img-fundo-banner.jpg); 
    background-position: center;
	background-size: cover;
}

#login-content {
    background-color: #f0f0f5;
    max-width: 400px;
    flex-basis: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px 30px;
    border-radius: 5px;
    box-shadow: 0 0 10px 1px #000;
}

#login-content-header, form {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

form {
    margin: 0 0 30px;
}

#login-content-header {
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 25px 0 15px;
}

#login-content-header img {
    max-width: 150px;   
}

.item-form {
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}

.item-form input {
    flex-basis: 100%;
    border-radius: 30px;
    font-size: .9em;
    border: none;
    font-size: 1em;
    padding-left: 42px !important;
    border: 1px solid #5e5b5b;
    outline: 0;
    font-family: 'Open Sans', sans-serif;
}

.item-form input:focus {
    box-shadow: 0 0 4px 1px rgba(245, 134, 52, 1);
    border: 1px solid rgba(245, 134, 52, 1);
}

.item-form input, .item-form i {
    padding: 15px;
    margin: 10px 0;
}

.item-form i {
    position: absolute;
    left: 0;
    margin: 9px 0;
    color: #c7926c !important;
}

#btn-login {
    margin-top: 10px;
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Lato', sans-serif;
}

#btn-login button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 100%;
    padding: 15px;
    border-radius: 5px;
    border: none;
    background-color: #F58634;
    color: #f8f7fb;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 30px;
}

#btn-login button i {
    margin-left: 10px;
    background-color: #f8f7fb;
    border-radius: 50%;
    color: #F58634;
}

#btn-login button:hover {
    background-color: #df7931;
    transition: .3s;
    cursor: pointer;
}